## node-exit 0.1.2

=== debian/changelog ===
node-exit (0.1.2-1) unstable; urgency=low

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 09 Sep 2015 02:19:09 +0200
