=== debian/control ===
Source: node-exit
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/cowboy/node-exit
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-exit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-exit.git

Package: node-exit
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: replacement for process.exit that ensures stdio is fully drained
 To make a long story short, if process.exit is called on Windows, script 
 output is often truncated when pipe-redirecting stdout or stderr. This 
 module attempts to work around this issue by waiting until those streams 
 have been completely drained before actually calling process.exit.
 .
 See Node.js issue #3584 for further reference.
 .
 Node.js is an event-based server-side JavaScript engine.
