=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-exit-$1.tar.gz/ \
 https://github.com/cowboy/node-exit/tags .*/archive/v?([\d\.]+).tar.gz
