## node-exit 0.1.2+~0.1.31

=== debian/changelog ===
node-exit (0.1.2+~0.1.31-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Embed typescript definitions and repack

 -- Xavier Guimard <yadd@debian.org>  Sat, 05 Dec 2020 23:33:00 +0100

node-exit (0.1.2-2) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs (Closes: #974231)
  * Enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 17:06:14 +0100
