=== debian/control ===
Source: node-exit
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-which <!nocheck>
 , nodeunit <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-exit
Vcs-Git: https://salsa.debian.org/js-team/node-exit.git
Homepage: https://github.com/cowboy/node-exit
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-exit
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: replacement for process.exit that ensures stdio is fully drained
 To make a long story short, if process.exit is called on Windows, script
 output is often truncated when pipe-redirecting stdout or stderr. This
 module attempts to work around this issue by waiting until those streams
 have been completely drained before actually calling process.exit.
 .
 See Node.js issue
 .
 Node.js is an event-based server-side JavaScript engine.
