=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-exit-$1.tar.gz/ \
 https://github.com/cowboy/node-exit/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-exit,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/exit https://registry.npmjs.org/@types/exit/-/exit-([\d\.]+)@ARCHIVE_EXT@ group
